@import url("//cdn.yottaa.net/544ac22dea2e0c2fbf000041/www.power.com/v~b.11/sites/all/themes/pi_omega/css/global.css?yocs=_");
h1{color:#1295d8;}
h2,h2 a:link,h2 a:visited{color:#1295d8;}
a.sideblock_highlighted{background-color:#1295d8;color:#fff;}
.node-links ul li a,.comment-links ul li a,.more-news a,.node-links ul li a:hover,.comment-links ul li a:hover{color:#1295d8;}
.view-display-id-page_news_all h2{font-size:small;}
.views-row{padding-bottom:0.5em;}
#region-sidebar-first li.active>a:after{content:none;}
a.sideblock.contact{background-color:#1295d8;}
.product-grid table .views-field-title a:hover,.product-grid table .product-family-title a:hover{background-color:#1295d8;}
.field-name-field-power-table table th,.field-name-field-power-table table td.highlight{background:#1295d8;}
